<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>		
<script src="http://code.highcharts.com/highcharts.js"></script>

<script>

$(function () {    
    options = test();

       options.xAxis.categories.push(Date.UTC(2010, 3, 4,12,10));
        options.xAxis.categories.push(Date.UTC(2010, 3, 4,15,10));
        options.xAxis.categories.push(Date.UTC(2010, 3, 5,11,10));
        options.xAxis.categories.push(Date.UTC(2010, 3, 5,13,10));
        options.xAxis.categories.push(Date.UTC(2010, 3, 5,14,10));
   
       series = { data: [] };
    
        series.data.push(parseFloat(71.5));
        series.data.push(parseFloat(40.5));
        series.data.push(parseFloat(30.5));
        series.data.push(parseFloat(20.5));
        series.data.push(parseFloat(21.5));
       
    options.series.push(series);
    
	
	$.getJSON('charts_datas.php', function(data) {
                    // Populate series
                    for (i = 0; i < data.length; i++){
                        processed_json.push([data[i].key, data[i].value]);
                    }
    
    chart = new Highcharts.Chart(options);
});

function test()
{

	

    var options = {
        chart: {
            renderTo: 'container',
            type: 'line'
        },
    
        xAxis: {
            type: 'datetime',
            tickInterval : 24 * 3600 * 1000,
            categories: [],
            labels : { y : 20, rotation: -45, align: 'right' }
        },
        //series: []
		
		series: [{
	                  
                        data: processed_json
                    }]
    };
    
    return options;
}

</script>

<div id="container" style="height: 300px"></div>